lang.super_delete_group_students.goback = Go Back
lang.super_delete_group_students.page_title = Deleted student report 
lang.super_delete_group_students.delete_msg = You have deleted students from 
lang.super_delete_group_students.label.0 = Username 
lang.super_delete_group_students.label.1 = Real Name 
lang.super_delete_group_students.label.2 = Id 

